/* Load the defaults from `<userDir>/node_modules/node-red-contrib-uibuilder/front-end/src/uib-styles.css` */
@import url("./uib-styles.css");

body.keyboard_Touch .ifnot_keyboard_Touch,
body.keyboard_Mouse .ifnot_keyboard_Touch,
body.keyboard_Keypad .if_keyboard_Touch,
body.keyboard_SD .if_keyboard_Touch,
body.keyboard_Keyboard .if_keyboard_Touch {
	display:none !important;
}

/* turn off pull top refresh on android */
body {
  overscroll-behavior: contain;
}
html,body {
  height:100%;
}

.localwidgets {
	margin-top:5px;
	margin-right:20px;
}
.localwidget {
	border:1px solid white;
	border-radius:5px;
	padding:5px;
}

body[layout="mobile"] .menubrowser .level0 {
	xheight:100px;
}



.pagelayoutFooter {
	background:#eee !important;
	color:#111;
	border-top:2px solid black;
}
